FORUMS: list search recent posts

OSX upgrade and FCP compatibility

COW Forums : Apple Final Cut Pro Legacy

<< PREVIOUS   •   FAQ   •   VIEW ALL   •   PRINT   •   NEXT >>
Michele Crosta
OSX upgrade and FCP compatibility
on Jul 18, 2012 at 6:15:59 am

hi,

I'm running FCP 6.0.6 with OSX 10.5.8 on a Mac Pro, with QT 7.7 and Production Premium CS4, AJA Lhi and everything works greatly.
I upgraded Squeeze from 6 to 8.5 and this new version requires OSX 10.6, so I need to upgrade.
In your experience, is it safe (and how can I eventually go back to this working setting) to install an upgrade to OSX ? and which one ?

Many thanks in advance
Cheers,
Michele


Return to posts index

Steve Eisen
Re: OSX upgrade and FCP compatibility
on Jul 18, 2012 at 3:04:02 pm

You are safe. Even 10.7 Lion works well.
Make a clone of your current system drive before upgrading.

Steve Eisen
Eisen Video Productions
Vice President
Chicago Creative Pro Users Group


Return to posts index

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
© 2018 CreativeCOW.net All Rights Reserved
[TOP]